package demojsoncrud.dao;

import org.json.JSONObject;

public interface PersonaDAO {

    public JSONObject listarPersona(JSONObject datos);

    public JSONObject registrarPersona(JSONObject datos);

    public JSONObject editarPersona(JSONObject datos);
    
    public JSONObject cambiarEstado(JSONObject datos);
    
    public JSONObject reportePersona(JSONObject datos);

}
